# Jour 1

Réveil à 6h. Je veux tenter une sortie longue en prévision d’une [encore plus longue](/david/2024/03/11/#hr-109). Comme chaque printemps, j’ai l’espoir de ne pas tomber sur des conditions trop pénibles lorsque ça fond. Comme chaque printemps, je me retrouve à viser les arbres entre deux plaques de verglas pour pouvoir me rattraper dans les dévers. Sans compter le fait que le sentier qui a été tapé par les raquettes tout l’hiver est bien souvent le seul serpent de glace restant. Un exemple parmi tant d’autres un peu plus critiques :

![Un chemin gelé.](/static/david/2024/2024-03-29-chemin-glace.jpg "Sur 100 mètres ça va, mais sur plusieurs kilomètres c’est usant !")

Il y a vraiment deux faces, deux ambiances dans ces situations avec d’un côté du gel et de l’autre le sol déjà fondu mais parfois boueux et donc tout autant glissant…

Je découvre un emplacement de camping à une dizaine de kilomètres du départ, ce qui me permettra de revenir cet été avec l’enfant. J’aime bien ce genre de découverte non documentée.

![Une rivière avec les bords enneigés.](/static/david/2024/2024-03-29-riviere.jpg "Je chiale beaucoup mais il y a aussi des décors qui valent le coup hein.")

J’avais fait la [trace sur Komoot](https://www.komoot.com/fr-fr/plan) pour tester le suivi avec [la montre](/david/2024/03/14/) (je ferai un retour complet à son sujet plus tard) ce qui a eu pour effet de m’encourager *et* de me décourager à la fois. D’un côté la certitude d’être sur le « droit » chemin et d’anticiper les côtes, de l’autre se rendre compte en cours de route que l’estimation initiale en terme de distance / dénivelé était très optimiste (+25% en distance et +50% en dénivelé ça fait une différence !).

Je pensais être déjà limite niveau capacités physiques mais de voir le chemin s’allonger et le temps passer a fini par avoir raison de mon énergie. Lorsque la lucidité flanche après presque 7h d’effort à ~~lutter~~ m’adapter aux éléments, il vaut mieux faire une pause en pensant au retour. Je retiens qu’il faut démarrer plus tôt aussi pour être plus serein en cas d’imprévu.

La nourriture était un autre test important de cette sortie. Je me suis rendu compte que de s’alimenter sur 4 jours intensifs allait peser lourd. Lorsque j’ai enregistré le parcours, la montre m’a indiqué 2300 kcal de dépensées ce qui me donne une idée des ordres de grandeur. Pour une fois, je voulais tenter les plats lyophilisés et non seulement c’était pas bon mais en plus j’avais faim avant de me coucher ! Il faut que j’essaye de déshydrater mes propres plats.

En parlant du couchage, trouver un emplacement en pleine forêt québécoise qui soit suffisamment plat _et_ sec non gelé _et_ proche d’eau courante revient bien souvent à s’installer sur le sentier. Ce que j’ai fait après n’avoir croisé personne de la journée.

![Un campement en plein chemin.](/static/david/2024/2024-03-29-couchage-sentier.jpg "On ne dirait pas sur la photo mais le sol est bien humide.")

La météo indiquait -5°C, je prévoyais un -10°C niveau équipement et… il a bien fait -15°C avec le vent qui a soufflé par rafales toute la nuit. Difficile de réussir à être minimaliste / léger dans ces conditions sans prendre quelques risques.

#expérience #forêt #partage
