# Apex 2

*Bon allez, retour [après un mois](/david/2024/03/14/), autant dire que je manque de recul.*

Je l’ai porté tous les jours, et même la nuit, ce qui ne m’était jamais arrivé auparavant. C’est à la fois la légèreté (42 grammes !) et le bracelet très confortable (et qui sèche vite) qui permettent cela. La possibilité d’inverser le cadran de la montre pour avoir les boutons à l’opposé du poignet me correspond bien dans mes peurs à ce niveau là aussi. Côté ergonomie, j’adore qu’il n’y ait que 3 boutons, la roulette est un peu lente à mon goût par contre.

Niveau motivation, je m’y attendais mais pas dans cette proportion là, j’ai fait énormément de sport(s) ce dernier mois. J’ai enregistré une cinquantaine d’activités mais je consigne aussi les aller-retours à l’école en vélo car je voulais vraiment identifier les moments de « récupération active ». Il y en a d’autres que j’ai loupé donc ça compense. J’ai redécouvert ma *pain cave* à cette occasion mais ça fera l’objet d’un billet distinct. J’ai redécouvert mes douleurs d’usure aussi…

Je suis surpris qu’il n’y ait pas un mode pour générer des activités *a posteriori* vu que tout est consigné au quotidien, même avec une fréquence de rafraichissement moindre qu’en effort explicite ça serait intéressant pour éviter d’avoir à y penser. Encore plus surprenant : il n’est pas possible de changer un type d’activité après coup, ce qui me serait très utile quand je suis avec l’enfant car je ne sais jamais quand une marche va se transformer en course (et *vice versa*).

Le GPS est suffisamment précis pour mon usage (vs. double fréquence), ce qui m’avait beaucoup fait hésité avec la version Pro. Je suis très content d’avoir parié sur des taille / poids qui me conviennent davantage. En contrepartie, la batterie tient pour 2 [longs](/david/2024/03/29/) [jours](/david/2024/03/30/) de randonnée, pas beaucoup plus. Un câble de plus à transporter, c’est acceptable. Niveau orientation, c’est pas mal fait, chaque déviation émet un son+vibration avec la distance et le chemin / direction pour rattraper. Je n’ai pas trouvé / cherché s’il était possible de lui dire que la déviation était intentionnelle en cours d’exercice. J’ai la crainte que ça sonne à un moment où je suis un animal selon le contexte… probablement un paramètre à trouver.

J’ai redécouvert les zones d’effort, le seuil, la VMA, la charge d’entrainement et toutes ces choses là. C’était geekement plaisant de jouer avec ces données. Il y aussi celles relatives au sommeil qui me font réfléchir (pendant les insomnies par exemple 🙃).

> Il faut que j’apprenne à ne pas courir *contre* mais *avec* la montre. ==J’ai trop tendance à pousser== alors qu’elle sait bien à mon poignet que mon cœur ne va pas suivre.
>
> Il y a du travail à faire pour transformer un jugement en allié.
>
> <cite>[Auto-citation](/david/2024/03/14/)</cite>

Bon sur ce plan là, je n’ai pas été très bon. J’ai l’impression de ne pas attendre suffisamment entre deux efforts _et_ en même temps il y a un autre panneau qui donne le moment optimal pour retourner s’entrainer et qui contredit celui-ci. Il faut que je prenne le temps de mieux me réécouter à ce niveau.

![Panneau de Récupération de l’application COROS.](/static/david/2024/2024-04-14-recuperation.jpg "Suis-je vraiment en situation de fatigue / à 50% de mes capacités sur la majorité de mes sessions ?!")

Je suis frustré par les capacités limitées de récupération des données (automatisée). J’ai le sentiment qu’il faut passer par une autre plateforme tierce, ou synchroniser à des « services » comme Strava, pour y avoir accès et ça me frustre. Je [l’évoquais par ici](/david/2024/03/19/#hr-124). Sur des données de santé, ça me fait bien suer de sortir des serveurs de collecte que je tolère déjà à moitié. Autre déception : ces outils sont vraiment faits pour être personnels et il n’y a pas de mode « prêt » pour une activité. La seule option trouvée pour ne pas fausser les statistiques personnelles semble être de supprimer l’activité après avoir récupéré les données. 

Le prédic(a)teur de course qui m’annonçait initialement un marathon à 5h, j’avoue, ça pique un peu. Et peut-être que ça a participé à ma motivation aussi 🤷. On apprend à mutuellement se connaître, on verra dans six mois une fois les courbes stabilisées.

Niveau montre connectée, je pensais désactiver les notifications dès le premier jour et en fait c’est assez pratique pour trier ce qui est de l’information et ce qui demande une interaction. C’est sûr que je pourrais mieux filtrer à la base mais la plupart des outils ne permettent pas d’avoir une telle granularité. Cela m’a d’une certaine manière éloigné de mon temps d’écran de téléphone (un peu moins) indispensable. J’apprécie de pouvoir mettre des alarmes qui vibrent et qui ne dérangent vraiment que moi, surtout pour les réveils.

J’ai fait trois [séances](/david/2024/04/07/) de [piscine](/david/2024/04/10/#hr-146) pour l’instant et c’est vraiment chouette d’avoir des chiffres à ce sujet, je pense que ça peut m’aider à progresser dans ce domaine. Je n’ai pas suffisamment repris le vélo pour voir si c’est pertinent dans ce contexte aussi. C’est une montre qui est quand même très orientée course dans l’ensemble, le couplage avec un [Pod 2](https://coros.ca/coros-pod2) est probablement un moyen d’aller plus loin dans l’amélioration de la foulée notamment. À voir si je creuse cet aspect, j’ai déjà de quoi faire.

Je ne sais toujours pas à quoi cela sert de connaître le nombre de ses pas *estimés* par jour. Encore moins le nombre d’étages… les *watchfaces* par contre c’est marrant (au début ?). Dans l’ensemble ça dépasse mes attentes qui étaient assez élevée, c’est rare. N’hésitez pas si vous avez des questions spécifiques auxquelles je peux répondre.

> *[Aujourd’hui, en allant à la piscine en courant]*  
> — Pfiou, j’ai pas encore bien récupéré depuis vendredi…  
> — Ah je me disais bien que tu étais à la traîne, je pensais que c’était juste la vieillesse.  
> — 🫠

Difficile de vivre avec un ~~athlète élite~~ enfant de 10 ans parfois.

#enthousiasme #laboratoire #sport