# Alimentation

Je réfléchis beaucoup au nombre de [Calories](https://fr.wiktionary.org/wiki/Calorie) dont j’ai besoin sur une journée d’activités intensives. J’ai l’impression d’être autour de 3000-3500 — selon la température notamment. Il m’est difficile d’arriver à une telle quantité en restant en-dessous du kilo par jour _et_ sans perdre l’appétit au cours du temps.

J’en suis à me dire que pour de la rando-course, il faut que j’expérimente une approche nutritive hybride aussi avec un petit déjeuner, un repas complet le soir et entre les deux des « collations » variées / équilibrées / hypercaloriques tous les 4-5 km par exemple. C’est très approximatif et à tester en conditions réelles bien sûr avant de ré-adapter.

Je suis en train d’itérer sur ma propre recette de [bannique](https://fr.wikipedia.org/wiki/Bannique), tiraillé entre l’appropriation culturelle et la reconnaissance qu’il y a eu des siècles d’itérations avant moi… l’avantage d’une base relativement neutre étant de pouvoir la décliner en de multiples saveurs car le *[lembas](https://fr.wikipedia.org/wiki/Lembas)* c’est un peu lassant au bout de quelques jours !

On va voir si j’arrive à perdre du poids — dans le sac seulement — avec cette stratégie. J’ai déjà l’impression d’être à bord du [Nebuchadnezzar](<https://en.wikipedia.org/wiki/Nebuchadnezzar_(The_Matrix)>) lorsque je mange mon gruau le matin, je ne suis pas encore prêt à me retrouver dans [Soleil Vert](<https://en.wikipedia.org/wiki/Soylent_(meal_replacement)>).

---

> [en] Too often, I notice that the instinct to give feedback works to cut off that kind of exploration. We assume that the person who is the object of our feedback has something to learn and fail to notice the same thing about ourselves. We presume that if something uncomfortable or unexpected happens, ==it represents an opportunity (or even an obligation) to give feedback—rather than an opportunity to get curious,== to inquire into what’s going on.
>
> We’ve funneled so much energy into feedback processes that I fear we’ve neglected more foundational skills: the ability to ask questions, to listen deeply, to see the things before us that we’re wont to ignore.
>
> <cite>*[What you see | everything changes](https://everythingchanges.us/blog/what-you-see/)*</cite>

🤐

---

> Partout on dégaine l’adjectif « systémique » sauf là, où il serait pourtant bien utile. C’est pas un problème de personnes, c’est pas que les masculinités alternatives sont un modèle qui ne s’est pas encore assez diffusé, c’est parce que l’appartenance à une classe qui a des privilèges sur une autre produit quelque chose chez les dominants, une certaine répugnance à ne pas en profiter. Difficile dans ces conditions de se mettre au service du ==féminisme entendu comme l’émancipation des femmes et non comme une aventure de développement personnel== […]
>
> <cite>*[Les hommes doux sont-ils l’avenir du féminisme ?](https://blog.ecologie-politique.eu/post/Les-hommes-doux-sont-ils-l-avenir-du-feminisme)*</cite>

Ça pique là où il faut que ça pique.

---

> [en] Even if you decide not to post the comment or delete it after it is posted, the files are not deleted from GitHub’s CDN, and the download URLs continue to work forever.
>
> As the file’s URL contains the name of the repository the comment was created in, and as almost every software company uses GitHub, this flaw can allow threat actors to develop extraordinarily crafty and trustworthy lures.
>
> <cite>*[GitHub comments abused to push malware via Microsoft repo URLs](https://www.bleepingcomputer.com/news/security/github-comments-abused-to-push-malware-via-microsoft-repo-urls/)*</cite>

Une astuce pour un hébergement d’images aux frais de Microsoft est en train d’être documentée. À juste titre, je n’avais pas conscience que l’URL était liée au dépôt ce qui ouvre pas mal de possibilités niveau sécurité.

#adaptation #laboratoire #sport